.has-error .form-control,
.has-error .form-control:focus {
    border-color: #ed5565;
}
.has-error .help-block
{
	color: #a94442;	
}
.section-authentication .card-body h3
{
	margin: 20px 0;
}
.dataTables_wrapper span.fa{color: #fff;background: #4cb05f;padding: 4px;border-radius: 4px;}
.dataTables_wrapper span:hover.fa{color: #ffffff;background: #006f15;transition: 0.5s all;}
.hide{display:none !important}